.article-intro-image {
	border: 0.5rem #faecea solid !important;
	border-radius: 50%;
	object-fit: cover;
}
.imagem-projeto-detalhes {
	margin-top: -1.25rem;
	border-radius: 4px 4px 0 0 !important;
	min-height: 240px;
	background-size: cover;
	background-position: top center;
}
.imagem-projeto-detalhes h1 {
	color: white;
	font-weight: 600;
	text-shadow: 3px 3px 10px #7A7A7A;
	word-wrap: initial;
}
.system-pagebreak {
	margin: 50px 0;
	visibility: hidden;
}
.equipe-article-agendamento {
	display: inline-block;
	padding: 20vh 0;
	color: white;
	margin-top: 50px !important;
}
.equipe-article-subtitle,
.equipe-intro-subtitle {
	color: #959ba8;
}
.equipe-article-subtitle,
.equipe-intro-subtitle {
	text-align: right !important;
	width: 100%;
	font-weight: 600;
}
.equipe-intro-title {
	margin-bottom: 0 !important;
}
.equipe-intro-title a,
.equipe-article-subtitle a {
	color: #e6a198 !important;
}
.equipe-intro-title a:hover,
.equipe-article-subtitle a:hover {
	color: #959ba8 !important;
}
.equipe-article-title,
.equipe-intro-title {
	font-weight: 600;
	text-align: right;
}
.equipe-article-intro-image {
	border: 0.5rem #faecea solid !important;
	border-radius: 50%;
	object-fit: cover;
}
.equipe-article-agendamento a {
	color: white;
}
.equipe-article-agendamento a:hover {
	color: #959ba8;
}
#professional-text {
	margin-top: 75px !important;
	margin-bottom: 50px !important;
}
.equipe-article-title,
.equipe-intro-title a {
	font-weight: 600;
	text-align: right;
}
.equipe-article-title {
	color: white;
	text-shadow: 2px 2px 7px rgba(0,0,0,0.75);
}
#professional-bg,
.equipe-article-agendamento {
	margin-top: calc(-74px / 2) !important;
	background-color: #e6bfbd;
}
@media (min-width: 576px) {
	#professional-bg,
	.equipe-article-agendamento {
		margin-left: -2rem;
		margin-right: -2rem;
	}
}
@media (min-width: 768px) {
	#professional-photo {
		position: relative;
		top: 75px;
	}
	#professional-bg,
	.equipe-article-agendamento {
		margin-left: -3rem;
		margin-right: -3rem;
	}
}
@media (min-width: 992px) {
	#professional-bg,
	.equipe-article-agendamento {
		margin-left: -4rem;
		margin-right: -4rem;
	}
}
@media (min-width: 1200px) {
	#professional-bg,
	.equipe-article-agendamento {
		margin-left: -4rem;
		margin-right: -4rem;
	}
}
#events .item,
#events .eg-content {
	border-radius: 1rem;
}
#events .item .eg-content {
	border-radius: 1rem;
}
#events .item .title {
	font-size: 1.5rem;
}
#events .item .imagecount,
#events .item .eventhits,
#events .item .text,
#events .item .overallCount {
	display: none;
}
#events .item .imagecount,
#events .item .eventhits,
#events .item .text,
#events .item .overallCount,
#events .item .date,
#events .item .title {
	color: white;
	text-shadow: 1px 1px 1px black;
}
#events .item .eg-content .data {
	padding: 1rem 0;
}
.navbar {
	min-height: 74px;
}
.bg-theme .navbar-toggler {
	border-color: #959ba8;
}
.bg-theme .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(149, 155, 168, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-nav {
	width: 100%;
}
.on-page .navbar-collapse .navbar-nav,
.on-page .navbar-brand img {
	transition-duration: 0.5s;
}
.on-top .navbar-collapse .navbar-nav,
.on-top .navbar-brand img {
	transition-duration: 1s;
}
.navbar-brand {
	margin-right: -56px;
}
.navbar-brand img {
	height: calc(74px - .6250rem - 1rem - 0.5rem);
}
.bg-theme {
	background-color: #faecea;
	border-bottom: #e6bfbd 0.5rem solid;
	border-radius: 0;
}
.dropdown-menu.show.bg-theme {
	background-color: #f0c7c1;
	border-color: #f0c7c1;
}
.dropdown-menu.show {
	width: 100%;
}
.bg-theme .nav-item .nav-link,
.nav-item .separator,
.navbar-brand {
	font-size: 1.75rem;
	font-weight: 500;
	text-align: right;
	color: #959ba8;
}
.bg-theme .nav-item .nav-link:hover,
.bg-theme .navbar-nav .active > .nav-link,
.bg-theme .navbar-nav .nav-link.active,
.bg-theme .navbar-nav .nav-link.show,
.bg-theme .navbar-nav .show > .nav-link {
	color: #e6bfbd;
}
.nav-item {
	width: 100%;
	clear: both;
	display: inline-block;
	overflow: hidden;
	white-space: nowrap;
}
.nav-item .separator {
	display: none !important;
	color: white;
}
.nav-item.divider {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
@media (min-width: 576px) {
	.nav-item .nav-link,
	.nav-item .separator {
		text-align: center;
	}
}
@media (min-width: 1200px) {
	.nav-item {
		width: inherit;
	}
	.nav-item .separator {
		display: block !important;
	}
	.navbar-brand {
		margin-right: 1rem;
	}
	.dropdown-menu.show {
		width: inherit;
	}
	.on-top .navbar-nav {
		width: inherit;
		min-height: calc(74px * 1.5);
	}
	.on-top .navbar-brand img {
		height: calc(74px * 1.5  - 1rem );
	}
	.on-page .navbar-nav {
		width: inherit;
		min-height: calc(74px);
	}
	.on-page .navbar-brand img {
		height: calc(74px - 1rem);
	}
}
.footer {
	background-color: #959ba8;
	width: 100%;
	min-height: 168px;
	z-index: 1400;
	color: #bec4d0;
	border-top: #bec4d0 0.5rem solid;
}
.footer-item p {
	margin: 0 auto;
}
.link-white {
	color: #000;
}
.link-white:hover {
	color: #000000;
	text-decoration: none;
}
.developer-info {
	margin: 0;
	padding: 0;
	width: 100%;
	font-weight: 600;
	padding-bottom: 0.5rem;
}
.developer-info div a {
	color: #bec4d0;
}
h1,
h2,
a {
	color: #e6bfbd;
}
.fas.fa-circle {
	color: #faecea;
}
.tab {
	margin-left: 2.5em;
}
hr {
	background-color: #bec4d0;
	height: 1px;
	width: 100%;
}
a:hover {
	color: #e6a198;
	text-decoration: none;
}
.image {
	border: 0.5rem #faecea solid !important;
	object-fit: cover;
}
@media (min-width: 576px) {
	main {
		margin-left: 2rem;
		margin-right: 2rem;
	}
}
@media (min-width: 768px) {
	main {
		margin-left: 3rem;
		margin-right: 3rem;
	}
}
@media (min-width: 992px) {
	main {
		margin-left: 4rem;
		margin-right: 4rem;
	}
}
@media (min-width: 1200px) {
	main {
		margin-left: 4rem;
		margin-right: 4rem;
	}
}
.home-image {
	height: calc(100vh - 74px - 168px);
	background-color: #d7e0e3;
	margin-top: calc(-74px / 1.5);
	text-align: center;
	margin-left: -2rem;
	margin-right: -2rem;
}
.home-image img {
	height: 100%;
	max-width: 100%;
	object-fit: cover;
}
@media (min-width: 576px) {
	.home-image {
		margin-left: -2rem;
		margin-right: -2rem;
	}
}
@media (min-width: 768px) {
	.home-image {
		margin-left: -3rem;
		margin-right: -3rem;
	}
}
@media (min-width: 992px) {
	.home-image {
		margin-left: -4rem;
		margin-right: -4rem;
	}
}
@media (min-width: 1200px) {
	.home-image {
		margin-left: -4rem;
		margin-right: -4rem;
		height: calc(100vh - (74px * 1.5) - 168px - 1.5rem);
	}
}
.btn.btn-Neuropsicanalistas {
	font-weight: 600;
	color: white;
	background-color: #e6a198;
	transition: 1s;
}
.btn.btn-Neuropsicanalistas:hover {
	background-color: #959ba8;
}
.imagem-projeto-detalhes {
	margin-top: -1.25rem;
	border-radius: 4px 4px 0 0 !important;
	min-height: 240px;
	background-size: cover;
	background-position: top center;
}
html {
	max-width: 100vw;
	overflow-x: hidden;
}
body {
	max-width: 100%;
	background-color: #fafafa;
	color: #000;
}
main {
	min-height: calc(100vh - 74px - 168px - 1rem);
	padding-top: calc(74px / 2);
}
@media (min-width: 1200px) {
	main {
		min-height: calc(100vh - 74px * 2 - 168px - 1rem - 0.5rem);
	}
}
